<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>LEGITEXT000019373379</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/version/LEGI/TEXT/00/00/19/37/33/LEGITEXT000019373379.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000019355395</CID>
<NUM>2008-836</NUM>
<NUM_PARUTION>0197</NUM_PARUTION>
<NUM_SEQUENCE>20</NUM_SEQUENCE>
<NOR>BCFF0818552D</NOR>
<DATE_PUBLI>2008-08-24</DATE_PUBLI>
<DATE_TEXTE>2008-08-22</DATE_TEXTE>
<DERNIERE_MODIFICATION>2025-12-01</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0197 du 24 août 2008</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Décret n°2008-836
 du 22 août 2008</TITRE>
<TITREFULL>Décret n° 2008-836 du 22 août 2008 fixant l'échelonnement indiciaire des corps et des emplois communs aux administrations de l'Etat et de ses établissements publics ou afférent à plusieurs corps de fonctionnaires de l'Etat et de ses établissements publics</TITREFULL>

<ETAT>VIGUEUR</ETAT>
<DATE_DEBUT>2008-08-25</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>
<AUTORITE/>
<MINISTERE/>

<LIENS>
<LIEN cidtexte="JORFTEXT000000669623" datesignatexte="1948-07-10" id="JORFTEXT000000669623" naturetexte="DECRET" nortexte="" num="" numtexte="48-1108" sens="source" typelien="CITATION">Décret n°48-1108 du 10 juillet 1948 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000876141" datesignatexte="1955-06-30" id="JORFTEXT000000876141" naturetexte="DECRET" nortexte="" num="" numtexte="55-866" sens="source" typelien="CITATION">Décret n°55-866 du 30 juin 1955, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000000486038" datesignatexte="1955-09-19" id="JORFTEXT000000486038" naturetexte="DECRET" nortexte="" num="" numtexte="55-1226" sens="source" typelien="CITATION">Décret n°55-1226 du 19 septembre 1955 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000850419" datesignatexte="1957-02-16" id="JORFTEXT000000850419" naturetexte="DECRET" nortexte="" num="" numtexte="57-177" sens="source" typelien="CITATION">Décret n°57-177 du 16 février 1957, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000000513337" datesignatexte="1971-12-13" id="JORFTEXT000000513337" naturetexte="DECRET" nortexte="" num="" numtexte="71-990" sens="source" typelien="CITATION">Décret n°71-990 du 13 décembre 1971 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000683201" datesignatexte="1975-09-23" id="JORFTEXT000000683201" naturetexte="DECRET" nortexte="" num="" numtexte="75-888" sens="source" typelien="CITATION">Décret n°75-888 du 23 septembre 1975 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000504704" datesignatexte="1983-07-13" id="JORFTEXT000000504704" naturetexte="LOI" nortexte="" num="" numtexte="83-634" sens="source" typelien="CITATION">Loi n°83-634 du 13 juillet 1983 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000501099" datesignatexte="1984-01-11" id="JORFTEXT000000501099" naturetexte="LOI" nortexte="" num="" numtexte="84-16" sens="source" typelien="CITATION">Loi n°84-16 du 11 janvier 1984 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000501099" datesignatexte="1984-01-11" id="LEGIARTI000006450553" naturetexte="LOI" nortexte="" num="25" numtexte="84-16" sens="source" typelien="CITATION">Loi n°84-16 du 11 janvier 1984 - art. 25 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000886985" datesignatexte="1985-07-24" id="JORFTEXT000000886985" naturetexte="DECRET" nortexte="" num="" numtexte="85-779" sens="source" typelien="CITATION">Décret n°85-779 du 24 juillet 1985, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000000872483" datesignatexte="1985-10-24" id="JORFTEXT000000872483" naturetexte="DECRET" nortexte="" num="" numtexte="85-1148" sens="source" typelien="CITATION">Décret n°85-1148 du 24 octobre 1985 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000354756" datesignatexte="1991-08-01" id="JORFTEXT000000354756" naturetexte="DECRET" nortexte="PRMG9170315D" num="" numtexte="91-783" sens="source" typelien="CITATION">Décret n°91-783 du 1 août 1991 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000538712" datesignatexte="1991-08-01" id="JORFTEXT000000538712" naturetexte="DECRET" nortexte="PRMG9170314D" num="" numtexte="91-784" sens="source" typelien="CITATION">Décret n°91-784 du 1 août 1991 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000166051" datesignatexte="1994-11-18" id="JORFTEXT000000166051" naturetexte="DECRET" nortexte="PRMG9470363D" num="" numtexte="94-1016" sens="source" typelien="CITATION">Décret n°94-1016 du 18 novembre 1994 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000714563" datesignatexte="1994-11-23" id="JORFTEXT000000714563" naturetexte="DECRET" nortexte="FPPA9400119D" num="" numtexte="94-1020" sens="source" typelien="CITATION">Décret n°94-1020 du 23 novembre 1994 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000388059" datesignatexte="1998-03-19" id="JORFTEXT000000388059" naturetexte="DECRET" nortexte="FPPA9700198D" num="" numtexte="98-188" sens="source" typelien="CITATION">Décret n°98-188 du 19 mars 1998 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000761488" datesignatexte="1999-11-16" id="JORFTEXT000000761488" naturetexte="DECRET" nortexte="PRMG9970616D" num="" numtexte="99-945" sens="source" typelien="CITATION">Décret n°99-945 du 16 novembre 1999 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000391057" datesignatexte="2001-01-12" id="JORFTEXT000000391057" naturetexte="DECRET" nortexte="FPPA0000145D" num="" numtexte="2001-38" sens="source" typelien="CITATION">Décret n°2001-38 du 12 janvier 2001 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000247535" datesignatexte="2004-06-02" id="JORFTEXT000000247535" naturetexte="DECRET" nortexte="PRMG0470226D" num="" numtexte="2004-474" sens="source" typelien="CITATION">Décret n°2004-474 du 2 juin 2004 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000448452" datesignatexte="2005-02-17" id="JORFTEXT000000448452" naturetexte="DECRET" nortexte="FPPA0400155D" num="" numtexte="2005-138" sens="source" typelien="CITATION">Décret n°2005-138 du 17 février 2005 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000630361" datesignatexte="2005-02-17" id="JORFTEXT000000630361" naturetexte="DECRET" nortexte="FPPA0400156D" num="" numtexte="2005-139" sens="source" typelien="CITATION">Décret n°2005-139 du 17 février 2005 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000605410" datesignatexte="2005-09-26" id="JORFTEXT000000605410" naturetexte="DECRET" nortexte="FPPA0500078D" num="" numtexte="2005-1215" sens="source" typelien="CITATION">Décret n°2005-1215 du 26 septembre 2005 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000811298" datesignatexte="2005-09-29" id="JORFTEXT000000811298" naturetexte="DECRET" nortexte="FPPA0500089D" num="" numtexte="2005-1229" sens="source" typelien="CITATION">Décret n°2005-1229 du 29 septembre 2005 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000018685943" datesignatexte="2008-04-21" id="JORFTEXT000018685943" naturetexte="DECRET" nortexte="BCFF0773327D" num="" numtexte="2008-382" sens="source" typelien="CITATION">Décret n°2008-382  du 21 avril 2008 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000018688320" datesignatexte="2008-04-23" id="JORFTEXT000018688320" naturetexte="DECRET" nortexte="BCFF0807511D" num="" numtexte="2008-385" sens="source" typelien="CITATION">Décret n°2008-385 du 23 avril 2008 (V)</LIEN>
</LIENS>


</META_TEXTE_VERSION>
</META_SPEC>
</META>
<VISAS>
<CONTENU>
<p align="left">
<br/> Le Premier ministre, <br/> Sur le rapport du ministre du budget, des comptes publics et de la fonction publique, <br/> Vu la loi n° 83-634 du 13 juillet 1983 modifiée portant droits et obligations des fonctionnaires, ensemble la loi n° 84-16 du 11 janvier 1984 modifiée portant dispositions statutaires relatives à la fonction publique de l'Etat ;<br/> Vu le décret n° 48-1108 du 10 juillet 1948 portant classement hiérarchique des grades et emplois des personnels civils et militaires de l'Etat relevant du régime général des retraites, dans sa version résultant du décret n° 2008-385 du 23 avril 2008 relatif à l'échelonnement indiciaire des corps et emplois des personnels civils et militaires de l'Etat ;<br/> Vu le décret n° 55-1226 du 19 septembre 1955 modifié portant règlement d'administration publique relatif aux conditions de nomination et d'avancement dans les emplois de chef de service, directeur adjoint et sous-directeur des administrations centrales de l'Etat ;<br/> Vu le décret n° 57-177 du 16 février 1957 aménageant le décret n° 55-866 du 30 juin 1955 modifié portant remise en ordre des traitements et soldes des personnes civiles et militaires de l'Etat ;<br/> Vu le décret n° 71-990 du 13 décembre 1971 modifié relatif aux emplois de chef de service intérieur des administrations et des établissements publics de l'Etat ;<br/> Vu le décret n° 75-888 du 23 septembre 1975 modifié portant dispositions applicables aux agents principaux des services techniques ;<br/> Vu le décret n° 85-779 du 24 juillet 1985 modifié portant application de l'article 25 de la loi n° 84-16 du 11 janvier 1984 fixant les emplois supérieurs pour lesquels la nomination est laissée à la décision du Gouvernement ;<br/> Vu le décret n° 85-1148 du 24 octobre 1985 modifié relatif à la rémunération des personnels civils et militaires de l'Etat et des personnels des collectivités territoriales ;<br/> Vu le décret n° 91-783 du 1er août 1991 modifié portant dispositions statutaires communes applicables aux corps d'assistants de service social des administrations de l'Etat ;<br/> Vu le décret n° 91-784 du 1er août 1991 modifié portants dispositions statutaires communes applicables aux corps de conseillers techniques de service social des administrations de l'Etat ;<br/> Vu le décret n° 94-1016 du 18 novembre 1994 modifié fixant les dispositions statutaires communes applicables à divers corps de fonctionnaires de catégorie B ;<br/> Vu le décret n° 94-1020 du 23 novembre 1994 modifié fixant les conditions statutaires applicables aux corps des infirmières et infirmiers des services médicaux des administrations de l'Etat ;<br/> Vu le décret n° 98-188 du 19 mars 1998 modifié portant dispositions statutaires applicables aux corps de chargés d'études documentaires ;<br/> Vu le décret n° 99-945 du 16 novembre 1999 modifié portant statut particulier du corps des administrateurs civils ;<br/> Vu le décret n° 2001-38 du 12 janvier 2001 modifié relatif à l'emploi de secrétaire général pour les affaires régionales ;<br/> Vu le décret n° 2004-474 du 2 juin 2004 portant statut du corps des architectes et urbanistes de l'Etat ;<br/> Vu le décret n° 2005-138 du 17 février 2005 relatif aux dispositions statutaires applicables au corps des agents techniques de Mayotte ;<br/> Vu le décret n° 2005-139 du 17 février 2005 relatif aux dispositions statutaires applicables au corps des agents administratifs de Mayotte ;<br/> Vu le décret n° 2005-1215 du 26 septembre 2005 modifié portant dispositions statutaires communes aux corps des attachés d'administration et à certains corps analogues ;<br/> Vu le décret n° 2005-1229 du 29 septembre 2005 modifié instituant différentes échelles de rémunération pour la catégorie C des fonctionnaires de l'Etat ;<br/> Vu le décret n° 2008-382 du 21 avril 2008 relatif aux emplois d'expert de haut niveau et de directeur de projet des administrations de l'Etat et de ses établissements publics ;<br/> Vu l'avis du Conseil supérieur de la fonction publique de l'Etat en date du 16 juillet 2008,<br/> Décrète :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p> Fait à Paris, le 22 août 2008.</p>
</div>
<div align="center">
<p>François Fillon  </p>
</div>
<div align="left">
<p>   Par le Premier ministre :</p>
</div>
<div align="center">
<p>Le ministre du budget, des comptes publics</p>
<p>et de la fonction publique,</p>
<p>Eric Woerth</p>
<p>Le secrétaire d'Etat</p>
<p>chargé de la fonction publique,</p>
<p>André Santini</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>
<NOTA>
<CONTENU/>
</NOTA>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>


</TEXTE_VERSION>
